import Calendar2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import dayjs from 'dayjs';
function onDateChange(value) {
    console.log(value.format('L'));
}
ReactDOM.render(React.createElement("div", null,
    React.createElement(Calendar2, { onSelect: onDateChange, defaultValue: dayjs().add(1, 'days') })), document.getElementById('calendar2-demo-1'));
